###
# ~~~~~~licensing~~~~~~
# karaf-features
# ==========
# Copyright (C) 2020 - 2021 EmDev LLC
# ==========
# Licensed under the Apache License, Version 2.0 (the "License");
# you may not use this file except in compliance with the License.
# You may obtain a copy of the License at
# 
#      http://www.apache.org/licenses/LICENSE-2.0
# 
# Unless required by applicable law or agreed to in writing, software
# distributed under the License is distributed on an "AS IS" BASIS,
# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
# See the License for the specific language governing permissions and
# limitations under the License.
# ~~~~~~/licensing~~~~~~
###
# все смены адреса расположения nexus и изменение наименования репозитория, необходимо фиксировать в файле
# org.ops4j.pax.url.mvn.cfg параметр: org.ops4j.pax.url.mvn.repositories


# url расположения nexus
nexus.deployer.url=http://localhost:8081
# название репозитория в nexus, необходимого для конфигурирования шины из вне(создание профилей, коннекторов и т д)
nexus.deployer.repository=entaxy
# логин для авторизации в nexus
nexus.deployer.username=entaxy
# пароль для авторизации в nexus
nexus.deployer.password=entaxy
